Bug 1961 - README file refers to incorrect install.html file
README file refers to incorrect install.html file
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.7
x86 Linux
: P3 normal
: none
Assigned To: Jelmer Vernooij
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 20:02 UTC by Greg Ercolano
Modified: 2005-08-24 10:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Ercolano 2004-10-22 20:02:21 UTC
The README file refers to an old location for the install.html file;
The pathname:
    docs/htmldocs/install.html
..should be changed to:
    docs/htmldocs/Samba-HOWTO-Collection/install.html
                  ^^^^^^^^^^^^^^^^^^^^^^

Screen history showing the problem follows:

-------------------------------(snip)

% cd /usr/local/src/samba-3.0.7
% head README
[..]
NOTE: Installation instructions may be found in
      docs/htmldocs/install.html
      ^^^^^^^^^^^^^^^^^^^^^^^^^^

% ls docs/htmldocs/install.html
ls: docs/htmldocs/install.html: No such file or directory

% find . | grep install.html
./docs/htmldocs/Samba-HOWTO-Collection/install.html
                ^^^^^^^^^^^^^^^^^^^^^^
Comment 1 Jelmer Vernooij 2004-11-25 19:01:31 UTC
fixed in SVN
Comment 2 Jelmer Vernooij 2004-12-07 09:33:23 UTC
Has been fixed in SVN a couple of weeks ago.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:17:47 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.